The filename associated with an image sequence

- « Gmagick::getcopyright

- Gmagick::getimagebackgroundcolor »

- PHP Manual
- Gmagick
- The filename associated with an image sequence

# Gmagick::getfilename

(PECL gmagick >= Unknown)

Gmagick::getfilename — The filename associated with an image sequence

### Description

public Gmagick::getfilename(): string

Returns the filename associated with an image sequence.

### Parameters

This function has no parameters.

### Return Values

Returns a string on success.

### Errors/Exceptions

Throws an GmagickException on error.